## png2svg 1.5.3

=== debian/changelog ===
png2svg (1.5.3-1ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 10:36:59 +0530

png2svg (1.5.3-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:24 +1200

png2svg (1.5.3-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * New upstream version 1.5.3
  * d/control:
      - Depends: + ${shlibs:Depends}
      - B-D add golang-github-*-dev
      - Update Built-Using to misc:Static-Built-Using
  * d/copyright:
      - fix upstream Copyright: year info, begin from 2018
      - update upstream License to BSD-3
  * d/rules:
      - add export DEB_BUILD_MAINT_OPTIONS = hardening=+all
      - add execute_before_dh_auto_configure target

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 07 Jul 2023 15:52:05 +0800

png2svg (1.5.2-1) unstable; urgency=low

  * Initial release (Closes: #1033925)

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 04 Apr 2023 12:12:11 +0800
