=== debian/control ===
Source: png2svg
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: xiao sheng wen <atzlinux@sina.com>
Build-Depends: debhelper-compat (= 13),
 debhelper (>= 13.4),
 dh-golang,
 dh-sequence-golang,
 golang-any,
 golang-github-cpuguy83-go-md2man-v2-dev,
 golang-github-xrash-smetrics-dev,
 golang-github-lucasb-eyer-go-colorful-dev,
 golang-github-urfave-cli-v2-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/xyproto/png2svg
XS-Go-Import-Path: github.com/xyproto/png2svg
Vcs-Browser: https://gitee.com/atzlinux/png2svg
Vcs-Git: https://gitee.com/atzlinux/png2svg.git -b debian/latest

Package: png2svg
Architecture: any
Multi-Arch: foreign
Built-Using: ${misc:Static-Built-Using}
Depends: ${misc:Depends},
 ${shlibs:Depends},
Suggests: potrace,
Description: CLI utility for converting small PNG images to SVG Tiny 1.2
 Go module and command line utility for converting small PNG images to
 SVG Tiny 1.2.
