=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

execute_before_dh_auto_configure:
	rm -rf \
vendor/github.com/xrash \
vendor/github.com/cpuguy83 \
vendor/github.com/lucasb-eyer \
vendor/github.com/urfave \
vendor/github.com/russross

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
