## png2svg 1.5.4

=== debian/changelog ===
png2svg (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * d/copyright:
      - update year info to 2024
      - remove Files: img/bonzomatic.png infos, new upstream delete this file
      - add vendor/github.com/peterhellberg/gfx/*
            vendor/github.com/xyproto/burnpal/* infos
      - add MIT License
  * d/control:
      - set Built-Using: ${misc:Built-Using}
      - Build-Depends: + help2man
  * d/rules: add execute_before_dh_installman target
  * add d/manpages, d/clean

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 11 Jan 2024 17:11:36 +0800
