=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: png2svg
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: xiao sheng wen <atzlinux@sina.com>
+Maintainer: xiao sheng wen <atzlinux@sina.com>
 Build-Depends: debhelper-compat (= 13),
  debhelper (>= 13.4),
  dh-golang,
@@ -12,6 +11,7 @@
  golang-github-xrash-smetrics-dev,
  golang-github-lucasb-eyer-go-colorful-dev,
  golang-github-urfave-cli-v2-dev,
+ help2man,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/xyproto/png2svg
@@ -22,7 +22,7 @@
 Package: png2svg
 Architecture: any
 Multi-Arch: foreign
-Built-Using: ${misc:Static-Built-Using}
+Built-Using: ${misc:Built-Using}
 Depends: ${misc:Depends},
  ${shlibs:Depends},
 Suggests: potrace,
