=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
+
+execute_before_dh_installman:
+	help2man -n "CLI utility for converting small PNG images to SVG Tiny 1.2" -s 1 -N debian/png2svg/usr/bin/png2svg > debian/png2svg.1
