## png2svg 1.6.0

=== debian/changelog ===
png2svg (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Bump Standards-Version: 4.7.0
  * d/rules: add execute_before_dh_auto_test target, copy test png file

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 13 Jun 2024 09:02:53 +0800
