=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  golang-github-urfave-cli-v2-dev,
  help2man,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/xyproto/png2svg
 XS-Go-Import-Path: github.com/xyproto/png2svg
 Vcs-Browser: https://gitee.com/atzlinux/png2svg
