=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,10 @@
 %:
 	dh $@ --buildsystem=golang --with=golang
 
+execute_before_dh_auto_test:
+	mkdir -v obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/xyproto/png2svg/img
+	cp -v img/rainforest.png obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/xyproto/png2svg/img
+
 override_dh_auto_install:
 	dh_auto_install -- --no-source
