=== debian/watch ===
version=4
opts="" https://github.com/xyproto/png2svg/tags .*/@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
