## png2svg 1.7.0

=== debian/changelog ===
png2svg (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Bump Standards-Version: 4.7.2
  * d/copyright: update year info to 2025

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 14 Aug 2025 15:20:06 +0800
